@font-face {
    font-family: '911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy';
    src: url('fonts/911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy.eot');
    src: url('fonts/911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy.eot') format('embedded-opentype'),
         url('fonts/911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy.woff2') format('woff2'),
         url('fonts/911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy.woff') format('woff'),
         url('fonts/911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy.ttf') format('truetype'),
         url('fonts/911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy.svg#911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy') format('svg');
}
@font-face {
    font-family: 'FranklinGothicBookRegular';
    src: url('fonts/FranklinGothicBookRegular.eot');
    src: url('fonts/FranklinGothicBookRegular.eot') format('embedded-opentype'),
         url('fonts/FranklinGothicBookRegular.woff2') format('woff2'),
         url('fonts/FranklinGothicBookRegular.woff') format('woff'),
         url('fonts/FranklinGothicBookRegular.ttf') format('truetype'),
         url('fonts/FranklinGothicBookRegular.svg#FranklinGothicBookRegular') format('svg');
}
@font-face {
    font-family: 'Franklin_Gothic_Medium';
    src: url('fonts/Franklin_Gothic_Medium.eot');
    src: url('fonts/Franklin_Gothic_Medium.eot') format('embedded-opentype'),
         url('fonts/Franklin_Gothic_Medium.woff2') format('woff2'),
         url('fonts/Franklin_Gothic_Medium.woff') format('woff'),
         url('fonts/Franklin_Gothic_Medium.ttf') format('truetype'),
         url('fonts/Franklin_Gothic_Medium.svg#Franklin_Gothic_Medium') format('svg');
}
@font-face {
    font-family: 'mmrtext';
    src: url('fonts/mmrtext.eot');
    src: url('fonts/mmrtext.eot') format('embedded-opentype'),
         url('fonts/mmrtext.woff2') format('woff2'),
         url('fonts/mmrtext.woff') format('woff'),
         url('fonts/mmrtext.ttf') format('truetype'),
         url('fonts/mmrtext.svg#mmrtext') format('svg');
}



body{ margin:0; padding:0;}
a{ text-decoration:none;outline: none;}
img{border: 0;outline: none;display: inline-block;}
li{ margin:0; padding:0; list-style:none}
ul{ margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,p{margin:0; padding:0; font-style: normal; font-weight: normal; }
*{box-sizing: border-box;}
input type[text],input[type="submit"]{-webkit-appearance: none;-moz-appearance: none;}


.main{ float:left; width:100%;}
.margin { width:1023px;margin: 0 auto;}
.header{width: 100%;float:left;}
.top_hed{width: 100%;float: left;background-color: #033267;}
.medi_hed{width: 100%;float: left;background-color: #155bab;}
.logo{width: auto;float: left;margin: 18px 0 20px 0;}
.call{width: auto;padding:3px 0 2px 0;float: left;font-size: 16.07px;color: #f9fbfd;font-family:'911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy'; }
.serc_men{width: auto;float: right;}
.search{width: 100%;float: left;}
.form_impu{width: 153px;float: right;height: 22px;background-color: #f7faff;margin: 20px 0 21px 0;}
.input{width:84%;float: left;background:none;border: none;font-size:17.65px;color: #aca6a6;font-family:'FranklinGothicBookRegular';
text-indent:10px;  }
.searchbox_submit{padding:1px 1px 0 0;}
.menu{width: auto;float: right;margin-right: 18px;}
.menu ul li{float: left;margin-left:61px;}
.menu li a{font-family:'911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy';font-size: 17.65px;color: #d8e8e8; }
.slid{width:100%;float: left;overflow: hidden; }
.bonita{width: 100%;float: left;margin: 40px 0 20px 0;}
.admita{width: 100%;float:left;}
.law{width:27.1%;float: left;background-image: url('../images/bg.png');height: 328px;margin: 0 30px 0 30px;}
.leadem{width: 100%;float: left;text-align: center;background-image: url('../images/middle_line.png');background-position: center bottom;background-repeat: no-repeat;}
.leadem img{width: auto;padding: 15px 0 10px 0;} 
.States{width:100%;float: left;padding: 17px 10px 0 10px; }
.States p{font-size:13px;color: #f2f2f2;font-family:'FranklinGothicBookRegular';line-height:18px;margin-bottom:8px; }
.more a{width: 100%;float: left;text-align: right;font-size:13px;color: #f2f2f2;font-family:'FranklinGothicBookRegular';}
.entitled{width: 100%;float: left;margin-bottom:45px;}
.entitled h6{font-size:19px;color: #1c497c;font-family:'FranklinGothicBookRegular';margin-bottom: 10px;font-weight:bold}
.entitled p{font-size:18px;color: #6b7a8b;font-family:'FranklinGothicBookRegular';margin-bottom: 8px;line-height: 20px;}
.entitled a{font-size:18px;color: #6b7a8b;font-family:'FranklinGothicBookRegular';text-align: right;padding-right: 10px;float: right;}
.entitled a:hover{text-decoration: underline;}
.low_ret{width:12%;float: left;}
.Technology{width:87%;float: left;margin-left: 10px;}
.Custody{width:43%;float: left;}
.entitled span a {float: left;}
.domer{width: 100%;float: left;}
.area{width: 100%;float: left;}
.prat{width: 100%;float: left;font-size: 22.87px;color: #f9f9f7;font-family:'Franklin_Gothic_Medium';background-color:#135480;padding: 9px 0 9px 0;text-align: center;  }
.eldres{width: 100%;float: left;background-color: #2b6d99;}
.court{width: 100%;float: left;margin-top: 15px;margin-bottom: 10px;}
.visiter{width:33%;float: left;}
.matter{width: 100%;float:left;margin-bottom:9px;}
.matter span img{width: auto;float: left;padding: 2px 7px 0 0;}
.matter p{float: left;font-size:17.63px;font-family:'FranklinGothicBookRegular';color: #d8cccc; }
.footer{width: 100%;float: left;background-color: #030303;}
.ladem{width: 100%;float: left;margin-top: 30px;text-align: center;margin-bottom: 11px;}
.profile{width:15%;float: left;text-align: left;}
.profile h6{font-family:'Franklin_Gothic_Medium';font-size: 14.87px;color: #f9f9f7;margin-bottom: 10px; }
.profile p{font-family:'Franklin_Gothic_Medium';font-size: 14.87px;color: #bebebe;margin-bottom: 13px; }
.profile p a{color: #bebebe;}
.contes{width:22%;float: none;display: inline-block;text-align: left;}
.contes h6{font-family:'Franklin_Gothic_Medium';font-size: 14.87px;color: #f9f9f7;margin-bottom: 10px; }
.contes p{font-family:'Franklin_Gothic_Medium';font-size: 13.87px;color: #bebebe;margin-bottom:3px; }
.contes p a{color: #bebebe;}
.contes p span{font-weight: bold;color: #dcdcda}
.saty{width:18%;float:right;text-align: center;}
.saty h6{font-family:'Franklin_Gothic_Medium';font-size: 14.87px;color: #f9f9f7;margin-bottom: 10px; }
.socil_lic{width:auto;float: none;margin-bottom: 12px;display: inline-block;}
.socil_lic img{float: left;text-align: center;margin:0 3px 0 3px;}
.mep{width: auto;float: none;display: inline-block;}
.copy{width: 100%;float: left;text-align: center;font-size: 14.61px;color: #fffdfd;font-family:'mmrtext';margin-bottom: 30px; }
.copy a{color: #fffdfd;}


.prof_amin{width: 100%;float: left;margin:50px 0 50px 0;}
.leader{width: 100%;float: left;}
.pro_low{width: 100%;float: left;}
.men_img_gerad{width:22%;float: left;}
.bars{width:73%;float: left;margin-left: 50px;}
.bars h6{font-size:20px;color: #1c497c;font-family: 'FranklinGothicBookRegular';margin-bottom: 10px;font-weight: bold;}
.bars img{width: auto;margin-bottom: 40px;}
.bars p{font-size:16px;color: #6b7a8b;font-family: 'FranklinGothicBookRegular';margin-bottom:24px;line-height:22px;}
.bars_2{width:73%;float: left;margin-left: 50px;}
.bars_2 h6{font-size:20px;color: #1c497c;font-family: 'FranklinGothicBookRegular';margin-bottom: 10px;font-weight: bold;}


.cont{width:73%;float: left;margin-left: 50px;}
.cont h6{font-size:20px;color: #1c497c;font-family: 'FranklinGothicBookRegular';margin-bottom: 10px;font-weight: bold;}
.cont p{font-size:16px;color: #6b7a8b;font-family: 'FranklinGothicBookRegular';margin-bottom:3px;line-height:22px;}
.cont p span{margin-left: 2px;}
.cont p span a{color: #6b7a8b;}
.bars a{color: #3D4C5D;text-decoration: underline;}
.slides li p { top: 38px; position: absolute; font-family: '911Fonts_com_FranklinGothicDemiRegular_911fonts_com_fonts_r3uy'; font-size: 37px; color: #ffffff; margin-left: 50px; }

.Domestic{width: 100%;float: left;margin-bottom: 20px;}
.Domestic h5{font-size: 16px;font-weight: bold;color: #6b7a8b;font-family: 'FranklinGothicBookRegular';margin-bottom:10px;}
.Domestic p{font-size:15px;color: #6b7a8b;font-family: 'FranklinGothicBookRegular';padding-bottom: 7px;}
.attorneys{font-size: 20px;font-weight: bold;}
.prese{font-size:16px !important;font-style: italic;word-spacing: 3px;}



/*Smartphone css*/

@media screen and (min-width:1025px) and (max-width:1240px) {
}

@media screen and (min-width:901px) and (max-width:1024px) {
}

@media screen and (min-width:768px) and (max-width:900px) {
}

@media screen and (min-width:601px) and (max-width:767px) {
}

@media screen and (min-width:481px) and (max-width:600px) {
}

@media screen and (max-width: 480px) {
}
